Subject: How to ease an object to a smooth stop?
From: ED JAKOBER <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 1994 14:32:00 -0600 (CST)

Greetings,

I hope I don't offend someone with what might be a stupid question.
I am familiar with the spline controls but I can't get this to work.

I took my object and set it in front of the camera and composed the

shot. Set th key frame to 100 (the last frame). Now I pushed the object
way back in the distance and off to the side...and set key frame 1.
All I want to happen is the object to fly in, then smoothly and gracefully
come to rest on the precomposed spot. 

I can keep the object from FlyingBy using the spline controls.
The object comes to a "too abrupt" stop, or if I add keyframes it seems
to change velocity in midflight.

How do I get a smooth and graceful ease into (a full stop) my last frame?

Thanks,
	Ed
[email-masked]